{
  "gallery_info": {
    "title": "(ABC4) [HONEY QP (Inochi Wazuka)] kameatamake no ijou na shugyou",
    "title_original": "(アブノーマル・カーニバル4) [HONEY QP (命わずか)] 亀頭家の異常な修行",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "honey qp"
      ],
      "artist": [
        "inochi wazuka"
      ],
      "female": [
        "anal",
        "double anal",
        "enema",
        "futanari",
        "inflation",
        "scat",
        "urethra insertion"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      20,
      40,
      7
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719872,
      "token": "6779b5c43f",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719872,
      "token": "6779b5c43f"
    },
    "title": "(ABC4) [HONEY QP (Inochi Wazuka)] kameatamake no ijou na shugyou",
    "title_original": "(アブノーマル・カーニバル4) [HONEY QP (命わずか)] 亀頭家の異常な修行",
    "date_uploaded": 1598647207000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.17,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/62/88/62884b24f91f14cfd2b640d22d54fe7871288d6f-2386754-2116-2994-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 10,
    "images_resized": false,
    "total_file_size_approx": 20195501,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "honey qp"
      ],
      "artist": [
        "inochi wazuka"
      ],
      "female": [
        "anal",
        "double anal",
        "enema",
        "futanari",
        "inflation",
        "scat",
        "urethra insertion"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--ac09fa8faba7f704a2893c98f9c0d394faef07f2",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599711892201
  }
}